/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Aug 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Google font */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700);


/* Background */

body {
    background: #ffffff url(assets/md5images/3e4d9312bae78b69ccb22ad9338c3574.png) top left repeat-x; }


/* Header */

#csuohio #header {
    position: relative;
    height: auto !important; }

#csuohio #header #banner_image {
    display: block; }

#csuohio #header a#logo_link {
    position: absolute !important;
    left: 0; 
    bottom: 0;
    background: transparent !important; 
    width: 10% !important;  /* 98 / 980 */
    height: 100%; }


/* Navigation */

#csuohio #navigation {
    height: 28px;
    border-bottom: 1px solid #cecece; }

#csuohio #navigation #tabs,
#csuohio #navigation #tabs ul,
#csuohio #navigation #tabs ul li {
    padding: 0;
    margin: 0; }

#csuohio #navigation #tabs {
    float: right; }

#csuohio #navigation #tabs a {
    height: 28px;
    line-height: 28px; 
    font-family: "Roboto Condensed", "Arial Narrow", Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #575757;
    background-color: #ffffff;
    text-decoration: none;
    padding: 0 11px;
    margin: 0;
    border: 0;
    border-right: 1px solid #cecece;
    float: right; }

#csuohio #navigation #tabs a:hover,
#csuohio #navigation #tabs a:active,
#csuohio #navigation #tabs a:focus {
    color: #000;
    text-decoration: underline; }


/* Sidebar */

#csuohio #sidebar h2 {
    width: 250px;
    height: 29px;
    line-height: 29px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background-color: #006449;
    padding: 0;
    margin: 0;
    border-top: 0;
    border-bottom: 0;
    text-indent: 25px;
    position: relative;
    left: -11px; }

#csuohio #sidebar a, 
#csuohio #sidebar p.advanced a {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none; }

#csuohio #sidebar a:hover,
#csuohio #sidebar a:active,
#csuohio #sidebar a:focus,
#csuohio #sidebar p.advanced a:hover,
#csuohio #sidebar p.advanced a:active,
#csuohio #sidebar p.advanced a:focus {
    color: #000;
    background-color: transparent;
    text-decoration: underline; }

#csuohio #sidebar #sidebar-search {
    padding-top: 5px; }

#csuohio #sidebar #sidebar-search label {
    font-size: 13px;
    color: #000; }

#csuohio #sidebar p.advanced + div {
    display: none; }


/* Main Content */

#csuohio #content {
    background-color: transparent; }

#csuohio #dcn-home #slideshow {
    width: 100%;
    margin-top: 20px; }

#csuohio #dcn-home #cover-browse {
    margin-bottom: 32px; }

#csuohio #dcn-home #cover-browse #cover-browse-left,
#csuohio #dcn-home #cover-browse #cover-browse-right  {
    width: 330px;
    float: left; }

#csuohio #dcn-home #cover-browse h3 a {
    font: normal 15px Arial, Verdana, Helvetica, sans-serif;
    text-decoration: underline; }

#csuohio #dcn-home .box.aag h2,
#csuohio #dcn-home .box.potd h2{
    width: 267px;
    font: normal 16px Arial, Verdana, Helvetica, sans-serif;
    border-bottom: 1px solid #999; }

#csuohio #dcn-home .box.aag h2 span.pull-right { 
    display: none; }

#csuohio #dcn-home .box.aag a,
#csuohio #dcn-home .box.potd a {
    border-bottom: 1px solid #999;
    background: none; }

#csuohio #main.text .box a:link,
#csuohio #main.text .box a:visited {
    text-decoration: none; }

#csuohio #main.text .box a:hover,
#csuohio #main.text .box a:active,
#csuohio #main.text .box a:focus {
    text-decoration: underline; }

#csuohio #main.text a:link,
#csuohio #main.text a:visited {
    color: #006449;
    text-decoration: underline; }

#csuohio #main.text a:hover,
#csuohio #main.text a:active,
#csuohio #main.text a:focus {
    color: #000;
    text-decoration: underline; }

#csuohio #main.text a.recent-additions {
    border-bottom: none; }


/* Footer */

#csuohio #footer,
#csuohio #footer #bepress a {
    height: 75px;
    background-color: #006449; }

#csuohio #footer p,
#csuohio #footer p a {
    font-size: 12px;
    color: #fff;
    text-decoration: none; }

#csuohio #footer p a:hover,
#csuohio #footer p a:active,
#csuohio #footer p a:focus {
    text-decoration: underline; }
    
/* posters sidebar added by kr 2016-08-30*/
#u-poster-sidebar {float:right; margin-left:5px; margin-bottom:3px;}

/* Updating homepage for 8.3 configs kr 9/16/16 */
#csuohio #dcn-home #homepage-intro {width: 100%;}

/* Homepage Carousel added by kr 9/21/2016*/
#csuohio p.carouselnote,
#csuohio p.carousellink a { 
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden; } 
 
#csuohio .carousellink a:focus { 
position:static; 
width:auto; 
height:auto; } 

/* Adjusting IR-wide ISSN spacing -- SF 3/17 */
#csuohio #issn p {line-height: inherit;}

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
    display: block; /* removes descender space below inline element */
 /* left aligned */
    margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }

/* Adjusting article-level ISSN field */
#csuohio #alpha #issn {
    display:inline;
    margin:0;
    padding:0;
    width:0;
    float:left; }

#csuohio #alpha #issn p {
    letter-spacing:normal;
    line-height:normal;
    margin:0;
    text-align:left;
    text-transform:none; }
              
/* styling for Grant Winner statement for book galleries /oer and /msl_ae_ebooks -RKarberg 12/04/2019 */ 
#csuohio div#grant_winner.element p {
    margin-left: 180px;
}